-- 基础信息
base_info = {
	group_id = 133105104
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 247, monster_id = 21010101, pos = { x = 693.224, y = 215.873, z = -245.722 }, rot = { x = 0.000, y = 208.055, z = 0.000 }, level = 22, drop_tag = "丘丘人", pose_id = 9010, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 250, gadget_id = 70220024, pos = { x = 687.758, y = 215.193, z = -245.963 }, rot = { x = 0.406, y = 261.236, z = 0.000 }, level = 25, isOneoff = true, area_id = 9 },
	{ config_id = 251, gadget_id = 70211111, pos = { x = 680.957, y = 216.701, z = -247.967 }, rot = { x = 0.000, y = 93.857, z = 0.000 }, level = 21, drop_tag = "解谜中级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 9 },
	{ config_id = 389, gadget_id = 70220035, pos = { x = 692.872, y = 215.856, z = -246.671 }, rot = { x = 346.632, y = 43.427, z = 352.301 }, level = 25, area_id = 9 },
	{ config_id = 104001, gadget_id = 70220024, pos = { x = 663.539, y = 247.488, z = -414.565 }, rot = { x = 0.406, y = 261.236, z = 0.000 }, level = 25, isOneoff = true, area_id = 9 },
	{ config_id = 104002, gadget_id = 70220024, pos = { x = 679.695, y = 249.259, z = -402.335 }, rot = { x = 0.406, y = 261.236, z = 0.000 }, level = 25, isOneoff = true, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 247 },
		gadgets = { 250, 251, 389, 104001, 104002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
